# alphard-python Cookbook

Installs python and pip packages

## Requirements

### Platforms

- Ubuntu 14.04

### Chef

- Chef 12.0 or later

### Cookbooks

- `apt` - alphard-python needs toaster to brown your bagel.

## Attributes

### alphard-python::default

See `attributes/default.rb` for default values.

- `node['alphard']['python']['version']` - The apt python package version, default `nil` 
- `node['alphard']['pip']['version']` - The apt python-pip package version, default `nil`

## Usage

### alphard-python::default

Just include `alphard-python` in your node's `run_list`:

```json
{
  "name":"my_node",
  "run_list": [
    "recipe[alphard-python]"
  ]
}
```

## License and Authors

Authors: Frédéric Nowak

